@charset "utf-8";
/*头部*/
#header {
  position: relative;
  width: 100%;
  height: 100%;
  background: #fa682f;
}
#header .inheader {
  /* position: relative; */
  z-index: 999;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header .inheader .header_logo {
  display: inline-block;
}
#header .inheader .header_logo img {
  height: 100%;
}
#header .inheader .header_nav {
  float: right;
  -webkit-transition: all 0.3s;
  transition: all 0.3s;
}
#header .inheader .header_nav .main_nav {
  display: inline-block;
  vertical-align: middle;
}

#header .inheader .header_nav .main_nav ul .navPro {
  display: inline-block;
  *display: inline;
  *zoom: 1;
  vertical-align: middle;
  /*! margin: 0 1.3vw; */
  margin-right: 3.1vw;
}
#header .inheader .header_nav .main_nav ul .navPro a {
  display: block;

  text-transform: uppercase;
  color: #ffffff;
  font-weight: bolder;
  /*! margin: 32px 30px; */
  line-height: 4.01vw;
  position: relative;
}
#header .inheader .header_nav .main_nav ul .navPro i {
  text-align: center;

  color: #fff;
  position: relative;
  margin-left: 5px;
  position: absolute;
}
#header .inheader .header_nav .main_nav ul .navPro i:before {
  content: "\e62f";
}
#header .inheader .header_nav .main_nav ul .navPro:hover i:before {
  display: block;
  transform: rotateX(180deg);
  transform-origin: center;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
/*#header .inheader .header_nav .main_nav ul li .item_erji.show-nav {
  display: block;
}*/
#header .inheader .header_nav ul li:hover .item_erji {
  display: block;
}
#header .inheader .header_nav .main_nav .item_erji {
  background: #f1f1f1;
  display: none;
  position: absolute;
  width: 100%;
  right: 0;
  z-index: 999; /*! padding-top: 20px; */
}
#header .inheader .header_nav .item_erji .erji {
  /*! margin-left: 20px; */
  width: 72vw;
  margin: 0 auto;
  background: #fff;
}
#header .inheader .header_nav .item_erji .erji_head {
  padding-left: 2.6vw;
  padding-top: 1vw;
}
#header .inheader .header_nav .item_erji ul li {
  display: inline-block;
  vertical-align: top;
  width: 10.4vw;
  margin: 1vw;
}
#header .inheader .header_nav .main_nav .item_erji ul .erji_item a {
  color: #fa682f;
  /*! margin-right: 10px; */
  /*! padding-right: 20px; */
  line-height: 1.56vw;
}
#header .inheader .header_nav .main_nav .item_erji .erji_pic img {
  width: 10.4vw;
}
.erjititle {
  text-align: center;
}


#header .inheader .header_lan .lan {
  color: #fff;
  font-weight: bold;
  /* position: relative; */
}
#header .inheader .header_lan .lan a {
  display: flex;
  color: #fff;
}

#header .inheader .header_lan .lan p i{
  text-align: center;
  color: #fff;
  position: relative;
  top: 2px;

}
#header .inheader .header_lan .lan p i:before {
  content: "\e844";
}

#header .header_lan {display: inline-block;}
#header .header_lan p {
  position: relative;
  text-transform: uppercase;
font-weight: bold;
  -webkit-transition: all 0.5s;
  transition: all 0.5s;
  padding: 5px 10px;
}
#header .header_lan .lan .dyy {
  display: none;
  z-index: 999;
}
#header .header_lan .lan .dyy li {
  text-align: center;
  line-height: 40px;
  padding: 0 20px;
}
#header .header_lan .lan:hover .dyy {
  display: block;
  position: absolute;
  background: #fff;
  border-radius: 0.5vw;
  padding-top: 10px;
  
}
#header .header_lan .lan .dyy li a {color: #000;
}
#header .header_lan .lan .dyy li a:hover {
  color: #fa682f;
}




/* #header .inheader .header_nav .main_nav ul li:hover .item_erji {
  display: block;
  width: 500px;
  padding-top: 20px;
}
#header .inheader .header_nav .main_nav ul li:hover .item_erji .erji {
  text-align: center;
}
#header .inheader .header_nav .main_nav ul li:hover .item_erji .erji ul li {
  display: inline-block;
  vertical-align: top;
}
#header .inheader .header_nav .main_nav ul li:hover .item_erji .erji span {
  font-size: 16px;
} */

/*首页banner*/
#index_banner {
  display: block;
  width: 100%;
  overflow: hidden;
}
#index_banner .swiper-slide a {
  display: block;
  width: 100%;
  height: 100vh;
  max-height: 31.25vw;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
}
#index_banner .swiper-slide img {
  display: block;
  width: 100%;
}
#index_banner .swiper-button {
  width: 2.6vw;
  height: 2.6vw;
  text-align: center;
  line-height: 2.6vw;
  margin-top: 1.6vw
  background: rgba(0, 0, 0, 0.3);
  border-radius: 3px;
  opacity: 0;
  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
  color: #e1dbdb;
}
#index_banner:hover .swiper-button {
  opacity: 1;
}
#index_banner .swiper-button .fonticon {
  color: rgba(255, 255, 255, 0.5);

  -webkit-transition: all 0.3s ease;
  transition: all 0.3s ease;
}
#index_banner .swiper-button-prev .fonticon:before {
  content: "\e669";
}
#index_banner .swiper-button-next .fonticon:before {
  content: "\e667";
}
#index_banner .swiper-button:hover {
  background: #fa682f;
}
#index_banner .swiper-button:hover .fonticon {
  color: #fff;
}
.in_button{ color: #fa682f;}
@media (max-width: 768px) {
  #index_banner,
  #index_banner .swiper-slide a {
    height: auto;
  }
}
/*footer*/
#footer {
  background: #333333;
  position: relative;

}
#footer .footer_left {
  width: 24vw;
  margin-top: -2.3vw;
  background: #fa682f;
  height: 36.7vw;
  border-radius: 2.34vw;

  margin-left: 5.2vw;
  display: inline-block;
}
#footer .footer_left .title {
  margin: 5.2vw 1.56vw 0;
}
#footer .footer_left .title span {
  color: #fff;
  font-weight: bold;
}
#footer .footer_left .title p {
  color: #fff;
  margin: 4vw 0;
}
#footer .footer_left .title .con {
  position: relative;
}
#footer .footer_left .title .con a {
  color: #fff;
}
#footer .footer_left .title .con::after {
  content: url(../images/footer_icon.jpg);
  position: absolute;
  top: -0.52vw;
}
#footer .footer_right {
  display: inline-block;
  vertical-align: top;
  color: #fff;
  position: relative;
}
#footer .footer_right .footcon {
  margin-top: 2.6vw;
  margin-left: 9.63vw;
  width: 20vw;
  display: inline-block;
  height: 31.25vw;
}
#footer .footer_right .footcon .footcon_head {
  position: relative;
  font-weight: bold;
}
#footer .footer_right .footcon .footcon_head::before {
  content: "";
  display: block;
  width: 1.56vw;
  height: 5px;
  background: #fa682f;
  position: absolute;
  left: -2.08vw;
  top: 5px;
}
#footer .footer_right .footcon .footcon_title {
  padding-top: 2.6vw;
  height: 290px;
}
#footer .footer_right .footcon .footcon_title p {
  line-height: 2.08vw;
}

#footer .footer_right .footcon .con_ewm .ewm_head{color: #fa682f; font-weight: bold;margin-bottom: 0.52vw;}

#footer .footer_right .footer_nav {
  margin-top: 2.6vw;
  margin-left: 7.81vw;
  width: 16.42vw;
  display: inline-block;
  vertical-align: top;
}
#footer .footer_right .footer_nav .footnav_head {
  position: relative;
  font-weight: bold;
}
#footer .footer_right .footer_nav .footnav_head::before {
  content: "";
  display: block;
  width: 1.56vw;
  height: 5px;
  background: #fa682f;
  position: absolute;
  left: -2.08vw;
  top: 5px;
}
#footer .footer_right .footer_nav .footnav_title {
  padding-top: 2.6vw;
  height: 290px;
}
#footer .footer_right .footer_nav .footnav_title p {
  line-height: 2.08vw;
}
#footer .footer_right .footer_nav .footnav_title p a {
  color: #fff;
  text-transform: uppercase;
}
#footer .footer_right .footer_nav .footnav_title p a:hover {
  color: #fa682f;
}

#footer .footer_right .footer_nav .con_ewm .ewm_head{color: #fa682f;font-weight: bold;margin-bottom: 0.52vw;}
#footer .footer_right .footer_copy {margin:1vw 0;}
#footer .footer_right .footer_copy p {
  color: #e1e1e1;
 padding-left: 1.56vw;
  padding-top: 1vw;
  border-top: 2px solid;
}
